package com.xt.hb.data.cbyj.model;

import java.util.Date;

public class Cbyj {
	private String id;

	private String cm;

	private String lx;

	private String mmsi;

	private String area;

	private Date yjsj;

	public String getArea() {
		return area;
	}

	public String getCm() {
		return cm;
	}

	public String getId() {
		return id;
	}

	public String getLx() {
		return lx;
	}

	public String getMmsi() {
		return mmsi;
	}

	public Date getYjsj() {
		return yjsj;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public void setCm(String cm) {
		this.cm = cm == null ? null : cm.trim();
	}

	public void setId(String id) {
		this.id = id == null ? null : id.trim();
	}

	public void setLx(String lx) {
		this.lx = lx == null ? null : lx.trim();
	}

	public void setMmsi(String mmsi) {
		this.mmsi = mmsi == null ? null : mmsi.trim();
	}

	public void setYjsj(Date yjsj) {
		this.yjsj = yjsj;
	}
}